debian/tmp/usr/games/ktuberling
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ktuberling.png
debian/tmp/usr/share/man/man6/ktuberling*
debian/tmp/usr/share/doc/kdegames/ktuberling/*
debian/tmp/usr/share/doc/kde/HTML/en/ktuberling/*
debian/tmp/usr/share/applications/kde/ktuberling.desktop
debian/tmp/usr/share/apps/ktuberling/*
debian/tmp/usr/share/mimelnk/application/x-tuberling.desktop
debian/icons/ktuberling.xpm /usr/share/pixmaps
debian/icons/ktuberling-16.xpm /usr/share/pixmaps
